[VroumVroumBlogConfig]
SITE_TITLE="Autoblog de Sam et Max"
SITE_DESCRIPTION="Ce site n'est pas le site officiel de Sam et Max<br>C'est un blog automatis&eacute; qui r&eacute;plique les articles de <a href="http://sametmax.com/">Sam et Max</a>"
SITE_URL=http://sametmax.com/
FEED_URL="http://sametmax.com/feed/"
DOWNLOAD_MEDIA_FROM=http://sametmax.com/